Error -180 #13

Open
Developer1992 opened this Issue Nov 13, 2015 · 7 comments

Projects

None yet

3 participants

@Developer1992

Hello!

When I try to install my panel in Windows 7 64 bits and ZXPInstaller shows "error -180".
Someone knows the reason?

Thank you!

@cameronmcefee
Contributor

Hi @Developer1992,

Unfortunately, 180 isn't on Adobe's list of known error codes. I've just updated http://zxpinstaller.com/ with a new version that exposes a little more information about errors when they aren't recognized. Would you mind installing the latest version and let me know if it provides any more detail when the error happens?

@Developer1992

Hi,

We try with new version and then shows:

Errror: Failed to install, status = -180!

@cameronmcefee
Contributor

Hi @Developer1992,

:( I was hoping it might provide a more useful error message. Since Adobe has not documented 180, I won't be able to help you fix the issue at this point.

You can try UberManager (cc @nvkzNemo)

What extension are you trying to install? They may offer manual installation instructions.

@Developer1992

Our own extension.
Only happens with a specific computer... we are searching the reason

I try with UberManager and its good for the uninstaller option.. but only install panel, not plugins..

@nvkzNemo

I'm working on it. I'll try to add support for plugins and scripts in the next release

@Developer1992

OH!
When you plan update it?

@nvkzNemo

I plan to release the next update in 1-2 weeks.
If you can send your extension to my email I would be very grateful. Maybe it will help me

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment